.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8b965a6b-e2a5-76e3-4e44-52a2176579be {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3974ac5-8c95-14a2-3b4a-56a2bf93ade6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9ce0ceea-c3dd-86df-d243-1b4b4f9f5bce {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b730fcad-59e8-21ae-1f4f-1c24b4575ab9 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-902e4856-7650-77fb-1be8-92f7ac0acbf4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4cc3c246-f010-fabe-b5f5-7f9e18d2a5dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-42342c20-aba7-a4b3-8a8d-db0312fca4b9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7fdc5acf-2438-a236-2a83-e81b873dfcdb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
